﻿/* general */

p {
	font-size: 100%;
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.4em;
	font-family: Verdana, Arial, Sans-Serif;
}
 p strong, ul li strong, ul li ul li strong, ul li ul li ul li strong, {
 color: #1F1F1F;
}
span.blackText {
	color: #000000;
}
.caret {
	border-top-color: #000!important;
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent
}
.external {
	background: url(/_images/icon_external_link.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 3px 0;
	padding: 4px 5px 0 5px;
	text-decoration: none;
}
.pdf {
	background: url(/_images/pdf.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 3px 0;
	padding: 4px 10px 0 5px;
	text-decoration: none;
}
.mailto {
	background: url(/_images/mailto.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 3px 0;
	padding: 4px 10px 0 5px;
	text-decoration: none;
}
.word {
	background: url(/_images/word.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 3px 0;
	padding: 4px 10px 0 5px;
	text-decoration: none;
}
.html {
	background: url(/_images/html.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 3px 0;
	padding: 4px 10px 0 5px;
	text-decoration: none;
}
.ppt {
	background: url(/_images/ppt.gif);
	display: inline;
	background-repeat: no-repeat;
	background-position: 3px 0;
	padding: 4px 10px 0 5px;
	text-decoration: none;
}
#page_outer {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 90%;
	color: #3D4B67;
}
#errorMsg {
	color: Red !important;
	font-size: 90%;
}
.italicText {
	font-style: italic;
}
.boldText {
	font-weight: bold;
}
.align_center, tr.center th, tr.center td, td.center, th.center {
	text-align: center !important;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
a:link, a:active, a:focus {
	text-decoration: none;
	color: #970032;
}
a:hover {
	text-decoration: underline;
	color: #970032;
}
a:visited {
	text-decoration: none;
	/*  color:#AD5D10;*/
	color: #CC4505;
}
a:visited:hover {
	text-decoration: underline;
	/*  color:#AD5D10;*/
	color: #CC4505;
}
a.subReport {
	margin-left: 15px;
}
/* headings */
h1 {
	color: #3D4B67;
	text-align: left;
	font-size: 1.6em;
	margin: 1em 0 1em 0;
}
h2 {
	color: #3D4B67;
	text-align: left;
	font-size: 1.3em;
	margin: 2em 0 0.5em 0;
}
.block {
	text-align: left;
	font-size: 1.3em;
	margin: 2em 0 0.5em 0;
	color: #FFF;
	background-color: #980033;
	padding: 1em 0.5em 1em 0.5em;
	width : 900px;
}
.biggerfont250 {
	font-size: 250%;
}
.biggerfont200 {
	font-size: 200%;
}
.biggerfont150 {
	font-size: 150%;
}
.orange {
	color: #ce7b2b;
	font-variant: small-caps;
}
h3 {
	color: #3D4B67;
	text-align: left;
	font-size: 1.2em;
	margin: 1.5em 0 0.5em 0;
}
h3.regulation {
	font-size: 1em;
}
h4 {
	color: #3D4B67;
	text-align: left;
	font-size: 1.1em;
	margin: 1.5em 0 0.5em 0;
}
h5 {
	color: #3D4B67;
	text-align: left;
	font-size: 1em;
	margin: 1.5em 0 0.5em 0;
}
caption {
	color: #3D4B67;
	text-align: left;
	font-size: 1em;
	margin: 1.5em 0 0.5em 0;
	padding: 1em 0 0.5em 0;
	font-weight: bold;
}
.smallcaps {
	font-variant: small-caps;
}
ul.noBullet {
	list-style-type: none;
}
ol.lower_alpha {
	list-style-type: lower-alpha;
}
ol.upper_alpha {
	list-style-type: upper-alpha;
}
#content_inner ul {
	margin: 0;
}
#content_inner ul li {
	margin: 0 0 8px 25px;
	list-style-type: square;
	line-height: 1.4em;
	margin-top: 1em;
	margin-bottom: 1em;
}
#content_inner ul li ul li {
	margin: 0 0 8px 20px;
	line-height: 1.4em;
	margin-top: 1em;
	margin-bottom: 1em;
	list-style-image: url(/_images/bullet_dash.gif);
}
#content_inner ul li ul li ul li {
	margin: 0 0 8px 20px;
	line-height: 1.4em;
	margin-top: 1em;
	margin-bottom: 1em;
	list-style-image: url(/_images/bullet_double_dots.gif);
}
#content_inner td ul li {
	margin: 0 0 8px 0;
	list-style-type: square;
	line-height: 1.4em;
	margin-top: 1em;
	margin-bottom: 1em;
}
#content_inner td ul li ul li {
	margin: 0 0 8px 5px;
	line-height: 1.4em;
	margin-top: 1em;
	margin-bottom: 1em;
	list-style-image: url(/_images/bullet_dash.gif);
}
#content_inner td ul li ul li ul li {
	margin: 0 0 8px 5px;
	line-height: 1.4em;
	margin-top: 1em;
	margin-bottom: 1em;
	list-style-image: url(/_images/bullet_double_dots.gif);
}
/*#content_inner ul li a
{
    padding-left:15px;
}*/
ol.alpha li {
	list-style-type: lower-alpha
}
ol.upper-alpha li {
	list-style-type: upper-alpha
}
ol.roman li {
	list-style-type: lower-roman;
}
ol.upper-roman li {
	list-style-type: upper-roman;
}
#content_inner table {
	background-color : #FFFFFF;
	border-color : #000000;
	border-collapse: collapse;
	border-top : 1px solid #000000;
	border-bottom : 1px solid #000000;
	line-height : 1.3em;
	font-size: 85%;
	width : 100%;
	margin-top: 0;
}
#content_inner table td {
	border : 0;
	padding : 6px 5px 6px 5px;
	vertical-align: top;
}
#content_inner table th {
	text-align : left;
	font-style: normal;
	/*  border-bottom : 1px solid #CCCCCC;*/
	color: #3D4B67;
	font-weight: normal;
	padding: 6px 5px 6px 5px;
	vertical-align: top;
}
#content_inner table th.align_center {
	text-align: center;
}
th.shaded, tr.shaded th {
	color: #000 !important;
	background-color: #D89547;
	font-weight: bold !important;
}
td.shaded, tr.shaded td {
	color: #3a445d;
	background-color: #E9C59B;
}
td.bold, th.bold, tr.bold td, tr.bold th {
	font-weight: bold !important;
}
#content_inner table tr.column th {
	text-align : left;
	font-style: normal;
	border-bottom : 1px solid #CCCCCC;
	color: #3D4B67;
	font-weight: bold;
	padding: 6px 5px 6px 5px;
	vertical-align: bottom;
}
#content_inner table tr th.noborder {
	border-bottom: none !important;
}
#content_inner .table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
	background-color: #f5f5f5;
}
#content_inner .table-hover tbody tr td:hover {
	background-color: rgb(229, 240, 243);
}
.hover {
	background-color:#f5f5f5;
}
#content_inner table.border td, #content_inner table.border th {
	border: solid 1px #3a445b;
}
#content_inner table.nat_agreement {
	font-size: 95%;
}
#content_inner table.nat_agreement tr th {
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
}
#content_inner table td.indent {
	padding-left: 2em;
}
#content_inner table td.indent2 {
	padding-left: 3em;
}
<!--
Implementation Plan Table--> #content_inner table.implementation {
	width: auto;
	border: 1px;
	vertical-align: top;
	line-height : 1.3em;
	font-size: 85%;
}
#content_inner table.implementation tr th {
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
}
#content_inner .infoblock {
	width: 23%;
	border: #CE7B2B 1px solid;
	border-radius: 3ex 3ex 3ex 3ex;
	-moz-border-radius: 3ex 3ex 3ex 3ex;
	-webkit-border-top-left-radius: 3ex 3ex 3ex 3ex;
	-webkit-border-bottom-right-radius: 3ex 3ex 3ex 3ex;
	float: right;
	padding: 10px;
	margin: 20px 10px 0px 0px;
	font-size: 85%;
	line-height: 1.5em;
}
#content_inner .homepage {
	float: left;
	width: 72%;
}
#content_inner .grey_box {
	margin-top: 2em;
	margin-bottom: 2em;
	border: 1px solid #CCCCCC;
	background-color: #e6e6e6;
}
#content_inner .grey_box p {
	font-size: 95%;
	margin: 0.5em 0.8em 1em 1em;
}
#content_inner .align_right {
	text-align: right;
}
#content_inner .download_right {
	float: right;
	padding-top: 15px;
}
<!--
Navigation Health--> #content_inner table.health_nav {
	width: 100%;
	padding: 1em;
	padding-bottom: 5em;
	border: solid 1px #3a445b;
}
#content_inner table.health_nav tr th.main {
	text-align: center!important;
	color: #FFFFFF;
	background-color: #3a445d;
	font-size: 100%;
	font-weight: bold;
	vertical-align: middle;
}
#content_inner table.health_nav tr th.main a {
	color: #FFFFFF;
	text-transform: none;
	background-color: #3a445d;
}
#content_inner table.health_nav tr td {
	width: 25%;
	text-align: center!important;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	/*color: #3a445d;
	padding: 6px;
	font-size: 100%;
	vertical-align: middle;	
	background-color: #ce7c2b;
	border: solid 1px #3a445b;*/
	background-color: #D89547;
	border: solid 1px #000000;
}
#content_inner table.health_nav tr td a {
	color: #000000;
	/*	color: #3a445d;*/
	text-transform: none;
	background-color: transparent;
}
#content_inner table.health_nav tr td.light_orange {
	width: 25%;
	text-align: center!important;
	text-transform: none;
	color: #000000;
	/*	color: #3a445d;
	padding: 6px;
	font-size: 80%;
	vertical-align: middle;
	background-color: #D89547;
	border: solid 1px #3a445b;
*/	font-weight: bold;
	background-color: #E9C59B;
	border: solid 1px #000000;
}
#content_inner table.health_nav tr td.light_orange a {
	color: #000000;
	/*	color: #3a445d;*/
	text-transform: none;
	background-color: transparent;
}
/*- CHART, TABLE AND IMAGE HEADINGS -*/

p.chart_main_heading {
	color : #3a445d;
	text-align : center;
	font-weight : bold;
	margin: 2em 0 0 0;
}
p.chart_second_heading {
	color : #3a445d;
	text-align : center;
	margin: 0.5em 0 0 0;
}
p.table_main_heading {
	color : #3a445d;
	text-align : left;
	font-weight : bold;
	margin: 2em 0 0 0;
}
p.table_second_heading {
	color : #3a445d;
	text-align : left;
	margin: 0.5em 0 0 0;
}
/*- END CHART, TABLE AND IMAGE HEADINGS -*/
/*- CHART, TABLE AND IMAGE POSITIONING -*/

p.chart_graphic {
	text-align : center;
}
p.table_graphic {
	text-align : left;
	margin: 0.2em 0 0 0;
}
p.padding {
	margin-top : 2em;
}
img {
	border : 0px;
}
/*- END CHART, TABLE AND IMAGE POSITIONING -*/
/*- CHART, TABLE NOTES AND SOURCE -*/
p.note {
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	font-size : 80%;
	line-height : 1.2em;
	clear: both;
}
p.note_last {
	margin : 0 0 1em 0;
	padding : 0 0 0 0;
	font-size : 80%;
	line-height : 1.2em;
	clear: both;
}
p.source {
	font-size : 80%;
	line-height : 1.2em;
	margin: 0 0 1.5em 0;
	clear: both;
}
/*- END CHART, TABLE FOOTNOTES AND SOURCE -*/
/*column styles*/
.colwidthblank {
	width : 2%;
}
.colwidth_3 {
	width : 3%;
}
.colwidth_5 {
	width : 5%;
}
.colwidth_6 {
	width : 6%;
}
.colwidth_7 {
	width : 7%;
}
.colwidth_8 {
	width : 8%;
}
.colwidth_9 {
	width : 9%;
}
.colwidth_10 {
	width : 10%;
}
.colwidth_11 {
	width : 11%;
}
.colwidth_12 {
	width : 12%;
}
.colwidth_15 {
	width : 15%;
}
.colwidth_20 {
	width : 20%;
}
.colwidth_25 {
	width : 25%;
}
.colwidth_30 {
	width : 30%;
}
.colwidth_35 {
	width : 35%;
}
.colwidth_40 {
	width : 40%;
}
.colwidth_45 {
	width : 45%;
}
.colwidth_50 {
	width : 50%;
}
/*end column styles*/

div.signature_container {
	width: 90%;
	margin-top: 2em;
}
div.signature_block {
	float: left;
	width: 43%;
	margin: 1em 0 0 0;
	text-align: left;
	line-height: 1.2em;
	padding-right: 2em;
}
div.schedule {
	width: 100%;
	padding: 2em 0 2em 0;
}

/*-----------------ACCORDION STYLES------------------------*/
}
.panel-group {
	margin-bottom: 20px
}
.panel-group .panel {
	margin-bottom: 0;
	border-radius: 4px;
	overflow: hidden
}
.panel-group .panel+.panel {
	margin-top: 5px
}
.panel-group .panel-heading {
	border-bottom: 0
}
.panel-group .panel-heading+.panel-collapse .panel-body {
	border-top: 1px solid #ddd
}
.panel-group .panel-footer {
	border-top: 0
}
.panel-group .panel-footer+.panel-collapse .panel-body {
	border-bottom: 1px solid #ddd
}
.panel-default {
	border-color: #ddd
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd
}
.panel-default>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #ddd
}
.panel-default>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #ddd
}
.panel-primary {
	border-color: #428bca
}
.panel-primary>.panel-heading {
	color: #fff;
	background-color: #428bca;
	border-color: #428bca
}
.panel-primary>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #428bca
}
.panel-primary>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #428bca
}
.panel-success {
	border-color: #d6e9c6
}
.panel-success>.panel-heading {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6
}
.panel-success>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #d6e9c6
}
.panel-success>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #d6e9c6
}
.panel-info {
	border-color: #bce8f1
}
.panel-info>.panel-heading {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1
}
.panel-info>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #bce8f1
}
.panel-info>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #bce8f1
}
.panel-warning {
	border-color: #faebcc
}
.panel-warning>.panel-heading {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc
}
.panel-warning>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #faebcc
}
.panel-warning>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #faebcc
}
.panel-danger {
	border-color: #ebccd1
}
.panel-danger>.panel-heading {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1
}
.panel-danger>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #ebccd1
}
.panel-danger>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #ebccd1
}
